Lucius API
Webhooks

Resend a delivery

Re-sends the same event (same `id`, same body) as a new delivery.

POST
/v1/webhook-endpoints/deliveries/{delivery_id}/resend

Authorization

AuthorizationBearer <token>

API key as Bearer token: Authorization: Bearer luc_live_.... Create keys in the dashboard under Settings > API Keys.

In: header

Path Parameters

delivery_id*string

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/webhook-endpoints/deliveries/string/resend"
{  "id": "string",  "status": "pending",  "status_code": 0,  "error": "string"}

{  "error": "Missing API key"}

{  "error": "Not found"}